
/*  Copyright (c) 2008 Software Ambience Corp. All rights reserved. */

/*-------------------------------------------------------------------------------------------------*/
/* Notifications */

"Notifications_Title_ScanComplete" = "掃描已完成";
"Notifications_Message_ScanComplete" = "%1$@ 掃描完成，用時 %2$@";

"Notifications_Title_ScanFailed" = "掃描失敗";
"Notifications_Message_ScanFailed" = "%1$@：%2$@";

"Notifications_Title_Registered" = "已註冊授權";
"Notifications_Message_Registered" = "您已成功註冊 DaisyDisk。\n感謝您的支持！";


